@charset "utf-8";
/* CSS Document */
#head_con
	{
		width: 900px;
		height: 108px;
		margin: 0 auto;
	}
#men_con
	{
		width: 885px;
		height: 31px;
		background: transparent url('images/men_bg.jpg') repeat-x;
		margin: 0 auto;
		padding: 0 0 0 15px;
	}
#main
	{
		width: 900px;
		min-height: 400px;
		background: #fff url('images/main_bg.jpg') repeat-x;
		margin: 2px auto;
		overflow: auto;
	}
#m_2
	{
		width: 870px;
		min-height: 450px;
		background: transparent url('images/main_bg.png') no-repeat bottom right;
		padding: 15px;
		margin: 0 auto;
		overflow: auto;
	}
.c
	{
		width: 640px;
		min-height: 450px;
		float: left;		
	}
.sb
	{
		width: 200px;
		min-height: 450px;
		float: left;		
	}
/*GALLERY ICONS*/
ul.gallery
	{	
		width: 840px;
		list-style: none;
		padding: 0;
		margin: 0 auto;
		overflow: hidden;
	}

ul.gallery li
	{	
		width: 110px;
		height: 100px;
		display: inline;
		padding: 10px 5px;
		margin: 0;
		float: left;
	}
	
ul.gallery li a.gal img
	{
		padding: 4px;
		border: solid #808080 1px
	}
	
ul.gallery li a.gal:hover img
	{
		padding: 4px;
		border: solid #000 1px;
		background: #cb1414;
	}
/*BRAND ICONS*/
ul.brand
	{	
		width: 660px;
		list-style: none;
		padding: 0;
		margin: 0 auto;
		overflow: hidden;
	}
ul.brand li
	{	
		width: 200px;
		height: 50px;
		display: inline;
		padding: 10px 10px;
		margin: 0;
		float: left;
	}
ul.brand li a.icon img
	{
		padding: 4px;
		border: solid #808080 1px
	}
	
ul.brand li a.icon:hover img
	{
		padding: 4px;
		border: solid #000 1px;
		background: #cb1414;
	}
/*FOOTER*/
.footer
	{
	background: transparent url('images/foot_bg.jpg') repeat-x;
	width:900px;
	height:99px;
	margin:0 auto;
	}
.footer  div
	{
	width: 298px;
	height: 89px;
	float: left;
	display: block;
	padding: 5px 0;
	margin: 0;
	}
.footer  .l 
	{
	border-right: solid #737373 1px;
	}
.footer  .m 
	{
	width:263px;
	height: 94px; 
	border-right: solid #737373 1px; 
	border-left: solid #252525 1px; 
	padding: 5px 10px 0 25px;
	}
.footer  .r 
	{
	border-left: solid #252525 1px;
	}
.footer .lefty 	
	{
	width: 139px;
	height: 89px;
	float: left;
	display: block;
	padding: 0 5px;
	margin: 0;
	color: #000;
	font-weight: bold;
	text-align: right;
	font-size: 10px;	
	}
.footer .righty
	{
	width: 139px;
	height: 89px;
	float: left;
	display: block;
	padding: 0 5px 0 0;
	margin: 0;
	color: #fff;
	font-size: 10px;
	}
#caption
	{
		width: 900px;
		height: 30px;
		margin: 0 auto;
		padding: 5px 0;
		color: #fff;
		font-size: 8px;
		text-align: center;	
	}
